Can't locate version/

Michael Scheidell michael.scheidell at
Mon Mar 21 13:31:46 CET 2011

On 3/21/11 8:28 AM, Michael Scheidell wrote:
> On 3/21/11 8:20 AM, Ralf Hildebrandt wrote:
>> fetch_modules: error loading optional module Mail/
>>    Can't locate version/ in @INC (@INC contains: lib
> interesting.. what version of Mail::SPF do you have?
> did you just upgrade to perl 5.12?
googling for suggests some problems involved in borked upgrades 
of perl, or borked upgrades of XS related pm's.

Michael Scheidell, CTO
o: 561-999-5000
d: 561-948-2259
ISN: 1259*1300
 >*| *SECNAP Network Security Corporation

    * Best Intrusion Prevention Product, Networks Product Guide
    * Certified SNORT Integrator
    * Hot Company Award, World Executive Alliance
    * Best in Email Security, 2010 Network Products Guide
    * King of Spam Filters, SC Magazine

This email has been scanned and certified safe by SpammerTrap(r). 
For Information please see
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <>

More information about the amavis-users mailing list